<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Illuminate\Support\Facades\View;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Session;
use App\Models\Education;
use App\Models\Individual;
use App\Models\Organisation;
use App\Models\FollowerCount;
use App\Models\Category;

class CategoryListProvidor extends ServiceProvider
{
    public function register()
    {
        //
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        View::composer(['postjob'], function ($view) {

            $Category_Result = Category::all();

            $view->with('Category_Result', $Category_Result);
        });


    }


}